probe::netdev.transmit
Prev | Chapter 13. Networking Tapset | Next

## Name

probe::netdev.transmit — Network device transmitting buffer

## Synopsis

    netdev.transmit

## Values

`dev_name`

  The name of the device. e.g: eth0, ath1.

`protocol`

  The protocol of this packet(defined in include/linux/if_ether.h).

`length`

  The length of the transmit buffer.

`truesize`

  The size of the data to be transmitted.

Prev | Up | Next
probe::netdev.set_promiscuity | Home | probe::netdev.unregister